body { font-family: "PT Sans"; }
body {
 font-family: "PT Sans Caption";
}

a.big { text-transform: uppercase;
text-decoration: none;
}

h2, h3 { text-transform: uppercase;}
.magazines img { width: 100%; padding: 0px;}
a.big:hover { text-decoration: underline; color: #f2434a;}
.bussines span, .condition span { width: 150px; margin: 0 auto; display: block; }

#header,
.footer,
.enter,
.banner,
.lookbook,
.magazines,
.condition,
.about,
.present,
.registration,
.assort-text,
.retail-text,
.vacancy-text,
.contacts-text,
.bussines,
.video,
.branches,
.brands { width: 1080px; margin: 0 auto; }

a { color: #808080;
color: #333;
font-size: 10pt;
 }
a:hover { color: #333;
color: #f2434a;}

.branches a,
.brands .carousel-inner a,
.retail-text a {
border-bottom: 1 dashed #333;
}
.branches a:hover,
.brands .carousel-inner  a:hover,
.retail-text a:hover {
text-decoration: none;
border-bottom: 1 solid #f2434a;
}

a.big { /* font-weight: bold; */
font-size: 15pt;
border-bottom: 0;
}

a.big:hover { /* font-weight: bold; */
border-bottom: 0;
}

.brand img { padding: 0; }
.brand p { padding: 10px 20px;  }


/* .brands > .brand { display: inline-block; } */

.branches  div > span { width: 100%; text-align: center; display: block;}
.branches { margin-bottom: 20px; }

h1 { font-size: 28pt; }

.social { padding-top: 5px; }
.social ul li { list-style-type: none; display: inline; padding: 15px 5px; }

.social ul li i { font-size: 20pt; color: #333; }
.social ul li a { text-decoration: none; color: #333; }
.social ul li a:hover { text-decoration: none; color: #f2434a;}
.social ul li i:hover {  color: #333; text-decoration: none; color: #f2434a;}

.logo {
float: left;
display: inline;
margin-top: 10px;
}
.phones { float: right; display: inline; padding-top: 10px; font-size: 9pt;}
.phones ul li {
    list-style-type: none;
    display: inline;
    padding-left: 20px;
}
.clear-md { display:none; }

/* .phones ul li a:hover { color: #333; text-decoration: underline; z-index: 99; }
.phones ul li a { color: #808080; z-index: 99;
} */

.clear { clear: both;}

.container-fluid { padding-left: 0px; }
.navbar-collapse { padding-left: 0px;
}

.nav>li>a {
 padding: 10px 30px 0px 0px;
 font-size: 15px;
 /* font-weight: bold; */
 font-weight: 600;
 color: #808080;
 color: #333;
 }

.nav li>a:hover { background-color: white; color: #333; color: #f2434a; }
.navbar { margin-bottom: 0px; min-height: 20px; }

.separator {
width: 100%;
box-shadow: 0 4px 6px #ccc;
display: block;
line-height: 1;
clear: both;
margin-bottom: 10px;
}

.fixed {   z-index: 9999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;

    text-align: center;
}
#bs-example-navbar-collapse-1.fixed ul { margin: 0 auto;
 float: none!important;
display: inline-block;
/* background-color: white;
padding: 10px;
box-shadow: 0 4px 6px #ccc; */ }

#bs-example-navbar-collapse-1.fixed {
background-color: white;
padding: 10px;
box-shadow: 0 4px 6px #ccc;}

#bs-example-navbar-collapse-1.fixed .nav>li>a { padding: 5px 15px 5px 15px; }

.carousel-control { width: 6%; }

#bs-example-navbar-collapse-2 .nav>li>a { font-size: 11pt;}
.multi-item-carousel { position: relative; }

.multi-item-carousel .carousel-inner .prev,
.multi-item-carousel .carousel-inner .active.left { left: 0;
     -webkit-transform: translate3d(-25%,0,0);
    transform: translate3d(-25%,0,0);

 }

.multi-item-carousel .carousel-inner .next,
.multi-item-carousel .carousel-inner .active.right { left: 0;
     -webkit-transform: translate3d(25%,0,0);
    transform: translate3d(25%,0,0);

 }

.multi-item-carousel .carousel-control       { width:  4%; }
.multi-item-carousel .carousel-control.left, .multi-item-carousel .carousel-control.right { margin-left:15px;background-image:none; }

 .brand {
border: 1px solid #ccc;
min-height: 330px;
margin: 0 -11px;
/* padding: 10px 20px; */

}


#Carousel-brands .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next { right: -50%; }
#Carousel-brands .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev { left: -70%; }

#Carousel-brands .item span {
position: absolute;
bottom: 20px;
left: 25px;
        }

.right.carousel-control span {
top: 43%;
position: absolute;
font-size: 35pt;
}

.left.carousel-control span {
top: 43%;
position: absolute;
font-size: 35pt;
left: 16px;
}

#Carousel-brands a.left.carousel-control { left: -6%; }
#Carousel-brands a.right.carousel-control { right: -3%; }

a.big:hover { text-decoration: none; color: #f2434a;}

.form-signin input { margin: 10px 0px;}

.form-signin { margin: 30px 0 ;}

@media (max-width: 1079px)
    {
#header,
.bussines,
.lookbook,
.registration,
.present,
.enter,
.magazines,
.condition span
.footer,
.banner,
.about,
.assort-text,
.retail-text,
.vacancy-text,
.contacts-text,
.video,
.branches,
.brands { width: 100%;
padding: 4px 10px; }

/* Moiseenko  Task #32650 start*/
.footer {
    width: 100%;
}
/* Moiseenko  Task #32650 end*/

.about img,
.vacancy-text img,
.assort-text img,
.retail-text img,
.brand img { width: 100%; }
.brand p { padding: 5px 10px; }

#Carousel-brands .item span {
position: absolute;
bottom: 10px;
left: 10px;
        }
}

@media ( max-width: 720px ) {
.clear-md { clear: both; display: block; }

 .phones ul li {
  display: block;
  padding-left: 15px;
 }

 .phones  {
  float: left;
 }
 .phones ul {
 padding-left: 10px;
 }

/* Moiseenko  Task #32650 start*/
#formHolder {
   width: 100%!important;
}/* Moiseenko  Task #32650 end*/
}

@media (max-width: 576px) {
.multi-item-carousel .carousel-inner .prev,
.multi-item-carousel .carousel-inner .active.left { 
    left: 0;
     -webkit-transform: translate3d(-50%,0,0);
    transform: translate3d(-50%,0,0);
    MozTransform : translate( -50%, 0);
 }

.multi-item-carousel .carousel-inner .next,
.multi-item-carousel .carousel-inner .active.right { 
    left: 0;
     -webkit-transform: translate3d(50%,0,0);
    transform: translate3d(50%,0,0);
MozTransform : translate( 50%, 0);
 }

/* Moiseenko  Task #32650 start*/
.slick-arrow {
   display: none!important;
}/* Moiseenko  Task #32650 end*/

}

@media (max-width: 450px)
{
a.big { font-size: 12pt;}
}

#scrollup {
position: fixed;
opacity: 0.8;
padding: 15px 10px 10px;
background: #aaa;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
right: 10px;
bottom: 10px;
display: none;
cursor: pointer;
}

/* Moiseenko  Task #32650 start*/
.franch, .opt, .retail, .eshop {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-direction: column;
    text-align: center;
  }
 
.franch a, .opt a, .retail a, .eshop a {
    border-bottom: none;
    text-decoration: none;
}

.franch a:hover, .opt a:hover, .retail a:hover, .eshop a:hover {
    text-decoration: none;
    border-bottom: none;
} 

  /* gallerey-brands*/
  .brand-items {
      border: 1px solid #ccc;
      width: 260px;
      display: flex;
      flex-direction: column;
      height: 330px;
      position: relative;
      margin: 10px;
  }
  
  .brand-items img {
    width: 98%;
    margin: 0 auto;
  }
  .brand-items__text {
      padding: 5px 10px;
  }
  .brand-items__link {
      color: #333;
      font-size: 10pt;
      padding: 5px 10px;
      position: absolute;
      top: 90%;
  }
  
  .slick-next:before {
      content: '\203a';
      color: #000000;
      font-size: 60px;
      line-height: 0;
  }
  
  .slick-next {
      right: -20px;
  }
  
  .slick-prev {
      left: -20px;
  }
  
  .slick-prev:before {
      content: "\2039";
      color: #000000;
      font-size: 60px;
      line-height: 0;
  }
  
  .slick-dots li button:before {
      content: "";
      width: 10px;
      height: 10px;
      background-color: black;
  }
  
  .brand-items:focus {
      outline: none
  }
  
  .footer .row {
      margin-right: 0;
  }
  
  /* Moiseenko  Task #32650 end*/
 /* Moiseenko  Task #32650 start*/
  /*Form - send*/
.form-wrapper {
    width: 100%;
}

.form-gretta {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 1080px;
    position: relative;
}

.form-gretta__comment {
	resize: none;
	margin-bottom: 40px;
	width: 100%;
	height: 47px!important;
	color: #000;
	font-size: 18px;
	background-color: #f7f7f7;
	box-shadow: none;
	line-height: 33px;
}

.form-gretta__button {
	width: 370px;
	background-color: #387bb2;
	border: none;
	-webkit-border-radius: 2px;
	        border-radius: 2px;
	height: 50px;
	color: #ffffff;
	outline: none;
	padding: 0 15px;
	margin-top: 20px;
	text-transform: uppercase;
	font-size: 20px;
}
.form-gretta__button:active {
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.3);
            box-shadow: 0 1px 2px 0 rgba(0,0,0,.3);
}
.form-send__title {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
	font-size: 30px;
	margin-bottom: 55px;
	margin-left: 30px;
}

.form-gretta__input {
	margin-bottom: 25px;
	height: 50px;
	width: 525px;
	color: #000;
	font-size: 18px;
	background-color: #f7f7f7;
	box-shadow: none;
	margin-bottom: 47px;
}

.form-gretta__input:-webkit-input-placeholder {
	color: #98a6af;
}

.form-gretta__comment:-webkit-input-placeholder {
	color: #98a6af;
}

.form-gretta__input:required:valid {
    border-color: green;
    border-width: 2px;
}

.form-gretta__input:required:invalid  {
    border-color: red;
    border-width: 2px;
}

label[for="form-gretta-title"] {
  top: -30px;
  font-size: 18px;
  font-weight: 100; 
}

label[for="form-gretta-name"] {
  top: -30px;
  left: 558px;
  font-size: 18px;
  font-weight: 100; 
}
label[for="form-gretta-comment"] {
  top: 165px;
  font-size: 18px;
  font-weight: 100;
  left: 0;
}
label[for="form-gretta-email"] {
  top: 70px;
  left: 558px;
  font-size: 18px;
  font-weight: 100; 
}
label[for="form-gretta-tel"] {
	top: 70px;
	font-size: 18px;
	font-weight: 100;
	left: 0;
}

.form-gretta label span {
	color: red;
	font-size: 21px;
	line-height: 0;
}

.wrapper-send {
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	position: relative;
}

.label__type-file {
    color: #fff;
    background-color: #387bb2;
    cursor: pointer;
    width: 370px;
    height: 40px;
    text-align: center;
    font-weight: 100;
    font-size: 18px;
    line-height: 40px;
}
.form-gretta .form-control {
    border-radius: 0;
}

.form-gretta__label {
	position: absolute;
}

input[name="name"], input[name="email"] {
	margin-left: 30px;
}

.inputfile + label * {
	pointer-events: none;
}

#userfile-error {
	position: absolute;
    top: 39px;
    left: 11px;
    font-weight: 100;
}


/* validation */

#form-gretta-name-error {
  top: 50px;
}
#form-gretta-tel-error {
  top: 147px;
  margin-left: 5px;
}

#email-error {
    font-weight: 100;
    top: 147px;
    left: 558px;
}

#loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(240, 240, 240, 0.91);
    overflow: hidden;
    display: none;
}

label.error {
    font-size: 14px;
    color: red;
    position: absolute;
}

input.error {
    border: 1px solid red !important;
}

input.valid {
    border: 1px solid green !important;
}

#userfile.valid {
     border: 1px solid transparent !important;
}


#loader img {
    position: absolute;
    width: 50px;
    height: 50px;
    left: 50%;
    margin-left: -25px;
    top: 50%;
    margin-top: -25px;
}

#overlay {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000c;
    left: 0px;
    top: 0px;
    cursor: pointer;
    z-index: 1;
}
#thx {
    background: #fff;
    position: absolute;
    left: 50%;
    margin-left: -170px;
    top: 50%;
    padding: 30px;
    margin-top: -20px;
}

.d-flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
}

.wrapp-offset {
	margin-left: 30px;
}

.footer-nav__item {
	font-size: 15px;
	font-weight: 900;
	text-transform: uppercase;
	transition: all .3s ease;
}

.footer-nav__item:hover {
	text-decoration: none;
}

.footer-nav, .social-icon {
	list-style: none;
	display: flex;
	flex-direction: row;
}

.footer-nav {
	padding: 0;
	justify-content: space-between;
}

.social-icon {
	justify-content: space-between;
	padding: 0;
	width: 137px;
    margin: 30px auto;
}

.social-icon__link {
	font-size: 28px!important;
	color: #333;
	transition: all .3s ease;
}

.social-icon__link:hover {
	color: #f2434a;
}

.fas {
	font-family: FontAwesome;
}

.contacts__title {
	text-transform: none;
	margin-top: 50px;
}

.contacts__office {
	text-transform: none;
	font-size: 23px;
}

.nav-wrapper {
	width: 1080px;
	margin: 0 auto;
}

.wrapp-contacts__mail:before {
	content:"\f0e0";
	font-family: FontAwesome;
	margin-right: 10px;
}

.wrapp-contacts__icons:before {
	content:"\f041";
	font-family: FontAwesome;
	margin-right: 10px;
	font-size: 15px;
}

.wrapp-contacts a:hover {
	text-decoration: none;
}

/* YouTube*/
.video-youtube {
	background-color:#000;
	width:100%;height:0;
	position:relative;
	padding-bottom:55.25%
}

.video-youtube__media {
	position:absolute;top:0;
	left:0;
	width:100%;
	height:100%;
	border:none
}

.video-youtube__button {
	position:absolute;
	top:50%;
	left:50%;
	width:68px;
	height:48px;
	border:none;
	background-color:transparent;
	-webkit-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	padding:0;
	outline:0!important;
	display:none
}

.video-youtube:hover .video-youtube__button-shape,.video-youtube__button:focus .video-youtube__button-shape {
	fill:red;
	fill-opacity:1
}

.video-youtube__button-shape {
	fill:#212121;
	fill-opacity:.8
}
.video-youtube__button-link{
	fill:#fff
}

.video-youtube--enabled {
	cursor:pointer
}

.video-youtube--enabled .video-youtube__button {
	display:block
}


@media (max-width: 1200px) {
  .form-gretta {
    width: 970px;
  }
  .nav-wrapper {
  	width: 950px;
  }
  .form-gretta__input {
    width: 460px;
  }
  .form-gretta__comment {
    width: 98%;
  }
  label[for="form-gretta-name"], label[for="form-gretta-email"], #email-error {
    left: 493px;
  }
  .form-send__title {
  	margin-left: 0;
  }
  .wrapp-offset {
  	margin-left: 0;
  }
}
@media (max-width: 992px) {
  .form-gretta {
    width: 750px; 
  }
  .nav-wrapper {
  	width: 735px;
  }
  .d-md-none {
  	display: none;
  }
  .form-gretta__input {
    width: 353px;
  }
  label[for="form-gretta-email"], label[for="form-gretta-name"], #email-error {
    left: 389px;
  }
}

@media (max-width: 767px) {

  .form-gretta {
    flex-direction: column;
    width: 510px;
  }
  .form-gretta__input {
    width: 500px;
  }
  input[name="name"], input[name="email"] {
    margin-left: 0;
  }
  label[for="form-gretta-tel"] {
    top: 165px;
  }
  label[for="form-gretta-name"] {
    top: 70px;
    left: 0;
  }
  label[for="form-gretta-comment"] {
    top: 360px;
  }
  label[for="form-gretta-email"] {
    left: 0;
    top: 265px;
  }
  .form-send__title {
    text-align: center;
    margin-left: 0;
  }
  #form-gretta-name-error {
    top: 147px;
    left: 5px;
  }
  #form-gretta-tel-error {
    top: 242px;
  }
  #email-error {
    top: 342px;
    left: 5px;
  }
  .wrapp-contacts {
  	align-items: center;
  }
}
@media (max-width: 576px) {
  .form-gretta {
    width: 100%;
  }
  .form-gretta__input {
    width: 100%;
  }
  .label__type-file {
    width: 100%;
  }
  .form-gretta__button {
    width: 100%;
  }
  .wrapper-send {
    width: 100%;
    margin: 0;
  }
  .form-gretta__input {
    font-size: 16px;
  }
  .form-gretta__comment {
    width: 100%;
  }
  #userfile-error {
	display: block;
	width: 100%;
	text-align: center;
	font-weight: 100;
	left: 0;
	font-size: 11px;
  }
  #email-error, #form-gretta-tel-error, #form-gretta-name-error {
  	font-size: 12px;
  }
  .contacts__office {
  	text-align: center;
  }
  .wrapp-contacts__address {
  	text-align: center;
  }
  .wrapp-contacts__phone {
  	text-align: center;
  }
}